Subject: Bug#505174: linux-image-2.6.26-1-686: After installed vmware-tools, the mouse stuck in debian (i'm running vmware workstation 6.5 in Win XP)

From: Noah Meyerhans <[email-masked]>
Date: Wed, 25 Feb 2009 18:54:10 -0500

On Wed, Feb 25, 2009 at 11:27:56PM +0000, Orlando Agostinho wrote:
> Package: linux-image-2.6.26-1-686
> Version: 2.6.26-13
> Followup-For: Bug #505174

Why is the is a followup for 505174?  It doesn't seem at all related.

> 
> I have vmware  workstation 6.5 running in WIN XP. After, installed
> debian lenny, the mouse stuck in debian lenny!
> 

I've seen this as well, but since vmware seems to have caused it, and
their software is most definitely non-free, I don't think this is a bug
in Linux or anything else Debian needs to care about.

FWIW, you can work around this by editing your xorg.conf and replacing
vmmouse with mouse.

noah